uuid: 856f8ff8-505d-4695-8608-1c2418254ad6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_frequencyresponse
    - node.type.product
id: node.product.field_frequencyresponse
field_name: field_frequencyresponse
entity_type: node
bundle: product
label: 'Frequency Respose'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
